/* Class = "NSButtonCell"; title = "Install Alfred workflows"; ObjectID = "8Vg-HV-6iG"; */
"8Vg-HV-6iG.title" = "Installiere Alfred-Workflows";

/* Class = "NSButtonCell"; title = "Let's Go!"; ObjectID = "AZv-gH-0JZ"; */
"AZv-gH-0JZ.title" = "Los geht's!";

/* Class = "NSButtonCell"; title = "Tell macOS to open archives in BetterZip"; ObjectID = "bku-O5-RcK"; */
"bku-O5-RcK.title" = "macOS soll Archive in BetterZip öffnen";

/* Class = "NSButtonCell"; title = "What's New in BetterZip 5"; ObjectID = "Igc-GC-msG"; */
"Igc-GC-msG.title" = "Neues in BetterZip 5";

/* Class = "NSTextFieldCell"; title = "Welcome to BetterZip!"; ObjectID = "ktm-z0-OrQ"; */
"ktm-z0-OrQ.title" = "Willkommen bei BetterZip!";

/* Class = "NSTextFieldCell"; title = "_placeholder"; ObjectID = "or3-DA-ngV"; */
"or3-DA-ngV.title" = "BetterZip ist das wohl mächtigste Archivierungsprogramm für macOS und bietet viele Anpassungsmöglichkeiten. Damit Sie schnell loslegen können, ist hier eine kleine Auswahl wichtiger Einstellungen zusammengefasst.\n\nWenn Sie bereit für mehr sind, sehen Sie einmal in die Einstellungen (BetterZip-Menü). \nWählen Sie Hilfe > BetterZip Hilfe aus dem Menü für mehr Informationen.";

/* Class = "NSButtonCell"; title = "Regularly check for updates"; ObjectID = "pAU-Gw-VpU"; */
"pAU-Gw-VpU.title" = "Regelmäßig nach Updates suchen";

/* Class = "NSButtonCell"; title = "Activate the BetterZip extension in Finder"; ObjectID = "t2Q-rY-XuF"; */
"t2Q-rY-XuF.title" = "In der Symbolleiste von Finder-Fenstern eine BetterZip-Schaltfläche anzeigen";

